/*==================================================
=			defalut			 =
==================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,li,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-weight:normal;vertical-align:baseline;background:transparent;}body{line-height:1;}li,aside,dialog,figure,footer,header,hgroup,nav,section{display:block;}nav ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;border:0;vertical-align:baseline;background:transparent;}ins{background-color:#ff9;color:#000;text-decoration:none;}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}deltext-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input,select{vertical-align:middle;}img{vertical-align:bottom;}

html{width:100%; height:100%; font-size: 62.5%;-webkit-text-size-adjust: 100%;}
body{width: 100%; height:100%; word-wrap: break-word; color: #fff; position:relative; font-family: "メイリオ", Meiryo, -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, sans-serif;}
img {max-width: 100%; height: auto;-webkit-backface-visibility: hidden;}

.cf:before,.cf:after {content:"";display:table;}
.cf:after {clear:both;}
.cf {*zoom:1;}

a{
	transition: 0.2s;
}
p{line-height:1.8;}
body{
	overflow-y: scroll;
	text-align:center;
	margin:0 auto;
	color:#000;
	font-family: YakuHanJP,"ヒラギノ角ゴ Std", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
	font-weight:400;
	font-size: 62.5%;/*デフォルト10px*/
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.mincho{
	font-family :YuMincho,    /* Mac用 */
	'Yu Mincho', /* Windows用 */
	serif;
	line-height:1.6;
}
.hov{
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.hov:hover{/*ホバーした時*/
	cursor:pointer;
	text-decoration: transparent;
	opacity:0.6;
}
.hov:active{
	cursor:pointer;
	text-decoration: transparent;
	opacity:0.6;
}
section{
	position: relative;
}
.russo{
	font-family: 'Russo One', sans-serif;
}

.content-box{
	max-width:1100px;
	width: 100%;
	margin:0 auto;
}
.content-inner{
	max-width:1000px;
	width: 90.90909090%;
	margin:0 auto;
	position: relative;
}

.flexbox{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.js-loading{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	color:white;
	background-color:black;
	z-index: 9999;
	text-align: left;
	font-size: 2.8rem;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
}

.js-loading__text:first-child{
	margin:4rem 0 0 4rem;
}
/* .js-loading__text:nth-child(2){
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
} */

.js-loading__text.cursor_active::after,.js-loading__text.loading-finish::after{display:inline-block;width:1em;content:'';border-bottom:1px solid #fff}.js-loading__text.loading-finish:after{-webkit-animation:blink 1s step-end infinite;animation:blink 1s step-end infinite}@-webkit-keyframes blink{from,to{border-color:transparent}50%{border-color:white}}@keyframes blink{from,to{border-color:transparent}50%{border-color:white}}


/*# sourceMappingURL=style.css.map*/

/*
.js-loading{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	color:white;
	background-color:black;
	z-index: 9999;
}
.js-loading__text{
	font-size: 5rem;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
		width: 90%;
	display: inline-block;
}
.js-loading__text::after{
	display:inline-block;
	width:1em;
	content:'';
	border-bottom:1px solid #fff
}
.js-loading__text.loading-finish:after{
	-webkit-animation:blink 1s step-end infinite;
	animation:blink 1s step-end infinite
}
	@-webkit-keyframes blink{
		from,to{
			border-color:transparent
		}
		50%{
			border-color:white
		}
	}
	@keyframes blink{
		from,to{
			border-color:transparent
		}
		50%{
			border-color:white
		}
	} */






/*********** menu pc ***********/
.pc_nav{
	width:100%;
	background:#f50013;
	height: 6rem;
	padding:0.6rem 0;
	box-sizing: border-box;
	position: relative;
}
.pc_nav::after{
	content: '';
	position: absolute;
	background:url(../img/nav_img.png);
	width: 78%;
	max-width:1100px;
	background-size: contain;
	background-position: center;
	height: 10px;
	bottom: -9px;
	left:50%;
	transform: translate(-50%);
	background-repeat: no-repeat;
}
.pc_nav .content-inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
	flex-wrap: wrap;
	height: 100%;
}
.pc_nav .content-box{
	height: 100%;
}
.pc_nav .content-inner a, .soon{
	width:15.8%;
	height: 100%;
	color:#fff;
	font-size: 1.5rem;
	display: block;
	text-decoration: none;
	position: relative;
	padding: 0 0.5rem;
	box-sizing: border-box;
}
.pc_nav .content-inner a:hover{
	opacity:1;
	animation: hov 0.6s;
	-webkit-animation: hov 0.6s;
	-moz-animation: hov 0.3s;
}
@keyframes hov {
	0% {
		opacity: 1;
	}
	10% {
		opacity: 0.2;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes hov {
	0% {
		opacity: 1;
	}
	10% {
		opacity: 0.2;
	}
	100% {
		opacity: 0.8;
	}
}
@-moz-keyframes hov {
	0% {
		opacity: 1;
	}
	10% {
		opacity: 0.2;
	}
	100% {
		opacity: 0.8;
	}
}
.pc_nav .content-inner a p,.pc_nav .content-inner .soon p{
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%, -50%);
	width: 100%;
}
.soon{color: #ffa6b6;}


/************ sp nav ***********/

.spnav{
	position: relative;
	width: 100%;
	text-align:left;
}
.spnav .toplogo{
	max-width:95px;
	/* width:40%; */
	min-height:40px;
	margin-top:0.8rem;
	margin-left:2rem;
}
.spnav nav{
text-align: center;
}
.drawer-nav .toplogo{
	width: 60%;
	margin-top:2rem;
	max-width: 150px;
}
.spnav ul{
	width:70%;
	margin:0 auto;
	padding-top:1rem;
	display: inline-block;
	text-align: center;
}
.spnav ul li{
	padding:1.8rem 0;
	display: inline-block;
	width: 100%;
	margin:0 auto;
	max-width: 320px;
	border-bottom: solid 1px red;
  position: relative;
}
.spnav ul li:after{
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 1px #fff;
  bottom: -1px;
  width: 30%;
}
.spnav ul li a{
	text-decoration: none;
	font-size: 2.2rem;
	width: 100%;
	display: inline-block;
	color: #fff;
}
.spnav .flexbox{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	width:80%;
	margin:4rem auto 0;
	max-width:200px;
	box-sizing: border-box;
}
.spnav .flexbox div{
	width:33.33333%;
}
.spnav .flexbox a{
	width:100%;
	max-width: 36px;
	display: inline-block;
}



/************ TOP main ************/
.top-main{
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.top-main_inner{
	width: 1400px;
	max-width: 100%;
	margin: auto;
}
.main-logo{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	width:  14.85714%;
	max-width: 208px;
}
.main_crest{
	position: absolute;
	bottom: 2%;
	left: 20%;
	z-index: 2;
	width:  20%;
	max-width: 203px;
}
.countdown{
	position: absolute;
    bottom: 10px;
    right: 0;
    z-index: 2;
    width: 250px;
    height: 52px;
    font-size: 2.5rem;
    color: white;
    border-left: solid 5px #ff018d;
    padding: 0.4em 0.5em;
    border-bottom: solid 3px #d7d7d7;
    background-color: #ff7387;
}
.countdown::before{
}
.countdown p{
	line-height: 1.05;
	font-weight: 800;
}
.countdown .russo{
	font-size: 6rem;
	color: #ffff00;
}
.countdown .russo .yyc-day-text{
	font-size: 2rem;
	font-weight: 800;
	font-family: YakuHanJP,"ヒラギノ角ゴ Std", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
	color: #fff;
}

.charater_area{
	position: relative;
	height: 0;
	padding-top: 55.7142857%;
}
.main-charater{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
	background-image: url(../img/main_character.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	opacity: 0;
	animation-name: fadeIn;
	animation-duration: 0.5s;
	animation-timing-function: ease-out;
	animation-delay: 0.8s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-fill-mode: forwards;
}
@keyframes fadeIn {

  0% {opacity: 0}

  100% {opacity: 1}
}
.main-bg{
	position: absolute;
	top: 0;
	left: 55%;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
	background-image: url(../img/main_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	opacity: 0;
	z-index: -1;
	animation-name: fadeIn;
	animation-duration: 0.6s;
	animation-timing-function: ease-out;
	animation-delay: 0.2;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-fill-mode: forwards;
}

@media screen and (max-width: 750px){
	.top-main_inner{
		width: 750px;
	}
	.main-logo{
		top: 5%;
		transform: translateX(-50%);
		width:  32.6%;
		max-width: 327px;
	}
	.main_crest{
		bottom: 2%;
		left: 5%;
		width:  40%;
		max-width: 369px;
	}
	.charater_area{
		position: relative;
		height: 0;
		padding-top: 157.06666666%;
	}
	.main-charater{
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		height: 100%;
		background-image: url(../img/sp/main_character_sp.png);
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
	}
	.main-bg{
		background-image: url(../img/sp/main_bg.png);
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100%;
		z-index: -1;
		left:50%;
	}
}



/************ TOP news ************/
.haruhi_neews{
	margin-top: 6rem;
	text-align: left;
}
.haruhi_neews .content-inner{
	position: relative;
	background-image: url(../img/news_bg.png);
	background-repeat: no-repeat;
	background-position: right 0 top 22%;
	background-size: 95%;
}
.haruhi_neews .news-box{
	margin-top: 2rem;
	height: 250px;
  overflow-y: scroll;
  overflow-x: hidden;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}
.news-article{
	margin-top: 2rem;
	border-bottom: 1px dotted #636363;
	font-size: 1.7rem;
	margin-top: 1rem;
	padding-bottom: 2rem;
}
.news-article:first-of-type{
	margin-top: 1rem;
}
.news-article:last-of-type{
border: none;
}
.news-date{
	font-size: 2rem;
	font-weight: 700;
}
.news-txt{
	margin-top:1rem;
}
.news-article a{
	text-decoration: none;
	border-bottom: #000 1px solid;
	color: #000;
	line-height: 1.5;
}
.news-article a:hover{
	border-bottom:none;
}

/*********** content menu ***********/
.content-menu{
	margin-top: 8rem;
	width: 100%;
}
.content-menu a{
	display: block;
	height: 34rem;
	position: relative;
	text-decoration: none;
	overflow: hidden;
	width: 100%;
}
.content-menu_about{
	background:#f50013;
}
.content-menu_books{
	background:#d3ff00;
}
.content-menu_chronology{
	background:#ff7200;
}
.content-menu_gallery{
	background:#009fff;
}
.content-menu_special{
	background:#ffff00;
}
.content-area:hover {
	opacity:1;
	animation: cont 0.5s;
	-webkit-animation: cont 0.5s;
	-moz-animation: cont 0.5s;
}
@keyframes cont {
	0% {
		opacity: 1;
	}
	30% {
		background:rgba(0,0,0,0.5);
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes cont {
	0% {
		opacity: 1;
	}
	30% {
		background:rgba(0,0,0,0.5);
	}
	100% {
		opacity: 1;
	}
}
@-moz-keyframes cont {
	0% {
		opacity: 1;
	}
	30% {
		background:rgba(0,0,0,0.5);
	}
	100% {
		opacity: 1;
	}
}
.content-area_right{
	background-image:url('../img/content-menu_bg.png');
	background-repeat: no-repeat;
	background-size: 1029px 1056px;
	background-position:top 52% right 33%;

}
.content-area_left{
	background-image:url('../img/content-menu_bg.png');
	background-repeat: no-repeat;
	background-size: 1029px 1056px;
	background-position:top 52% left 33%;
	}

.content-area .content-inner{
	position: relative;
	height: 34rem;
}

.content-area .content-inner::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 34rem;
	top:50%;
	transform: translateY(-50%);
}

/*コンテンツ別キャラクター*/
.content-menu_about .content-inner::before{
	background:url("../img/content-menu_about.png");
	background-repeat: no-repeat;
	left:0;
}
.content-menu_books .content-inner::before{
	background:url("../img/content-menu_books.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center right 0;
	right:0;
}
.content-menu_chronology .content-inner::before{
	background:url("../img/content-menu_chronology.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center left 0;
	left:0;
}
.content-menu_gallery .content-inner::before{
	background:url("../img/content-menu_gallery.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center right 0;
	right:0;
}
.content-menu_special .content-inner::before{
	background:url("../img/content-menu_special.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center left 0;
	left:0;
}

.content-area_left .content-inner::before{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.content-area_left:hover .content-inner::before{
	right:-5%;
}
.content-area_right .content-inner::before{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.content-area_right:hover .content-inner::before{
	left:-5%;
}
.content-area:hover .content-text img{
	animation: arrow .5s;
}
@keyframes arrow {
  100% {
    transform: rotateX(360deg);
  }
}
.content-text{
	color: #000;
}
.content-text_right{
	text-align: right;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.content-text_left{
	text-align: left;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.content-area_title{
	font-size: 7rem;
	line-height: 1;
}
.content-area_desc{
	font-size: 1.6rem;
	line-height: 1;
	margin: 2rem 0;
}

@media screen and (max-width: 750px){
	.content-menu{
		margin-top: 6rem;
	}
	.content-menu a{
		height: 16rem;
	}
	.content-area_right{
		background-size: cover;
	}
	.content-area_left{
		background-size: cover;
		}
	.content-area .content-inner{
		height: 16rem;
	}
	.content-area .content-inner::before{
		height: 16rem;
	}
	/*コンテンツ別キャラクター*/
	.content-menu_about .content-inner::before{
		background-size: 70%;
		background-position:bottom left 0;
		max-width: 450px;
	}
	.content-menu_books .content-inner::before{
		background-size: 70%;
		background-position:bottom right 0;
		max-width: 450px;
	}
	.content-menu_chronology .content-inner::before{
		background-size: 70%;
		background-position:bottom left 0;
		max-width: 450px;
	}
	.content-menu_gallery .content-inner::before{
		background-size: 70%;
		background-position:bottom right 0;
		max-width: 450px;
	}
	.content-menu_special .content-inner::before{
		background-size: 70%;
		background-position:bottom left 0;
		max-width: 450px;
	}

	.content-text_right{
		top: 5%;
		transform: translateY(0);
	}
	.content-text_left{
		top: 5%;
		transform: translateY(0);
	}
	.content-text{
		background:rgba(255,255,255,0.7);
		padding: 0.6rem;
		box-sizing: border-box;
	}
	.content-area_title{
		font-size: 3rem;
	}
	.content-area_desc{
		font-size: 1.4rem;
		margin: 1rem 0;
	}
	.content-area .content-text img{
		max-width: 5rem;
	}
}

/*********** tiwitter banner ***********/
.top-advertising{
	margin: 0 auto;
	margin-top: 8rem;
}
.top-advertising .content-inner{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
	align-items: flex-start;
	margin: 0 auto;
	margin-top: 8rem;
}
@media screen and (max-width: 1000px){
	.top-advertising .content-inner{
		display: block;
	}
}
.haruhi_twitter{
	width:399px;
	padding:0 10px;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0 auto 0;
	text-align: left;
}
.twitter-titele{
	margin-left: 5%;
}
.twitter_wrapper{
	background:url('../img/twitter_bg.png') top center no-repeat;
	background-size: contain;
	width:390px;
	box-sizing: border-box;
	margin: 0 auto;
	margin-top: 1rem;
}
.haruhi_twitter_inner{
	text-align: center;
	padding:1rem;
	width: 320px;
	max-width: 320px;
	box-sizing: border-box;
	margin: 0 auto;
	overflow: hidden;
}

.haruhi_twitter_inner iframe{
	width: 320px !important;
	box-sizing: border-box;
}
.twtr-timeline { height:auto!important; }

.ban_area01 a,.ban_area02 a{
	display: block;
	box-sizing: border-box;
}
.ban_area01{
	width: 55%;
	text-align: right;
}
@media screen and (max-width: 1000px){
	.ban_area01{
		width: 100%;
		text-align: center;
		margin-top: 4rem;
	}
}
.ban_area01 a{
	width: 90%;
	margin-top: 2rem;
	text-align: right;
	display: inline-block;
}
@media screen and (max-width: 1000px){
	.ban_area01 a{
		width: 100%;
		text-align: center;
	}
}
.ban_area01 a img{
	width: 100%;
	border: solid 1px #ededed;
	box-sizing: border-box;
}
@media screen and (max-width: 1000px){
	.ban_area01 a img{
		margin:0 auto;
		max-width: 480px;
	}
}
.ban_area02{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	box-sizing: border-box;
	align-items: flex-start;
	margin: 0 auto;
	margin-top: 2rem;
	position: relative;
}
.ban_area02 a{
	width: 30%;
}
.ban_area02 a img{
	width: 100%;
	border: solid 1px #ededed;
	box-sizing: border-box;
}
.ban_area02 a:not(:nth-child(3n)){
	margin-right:5%;
}
.ban_area02 a:nth-child(n+4){
	margin-top: 2rem;
}

@media screen and (max-width: 750px){
	.top-advertising{
		margin-top: 6rem;
	}
	.top-advertising .content-inner{
		margin-top: 6rem;
	}
	.haruhi_twitter{
		width:100%;
		text-align: center;
	}
	.twitter-titele{
		margin-left: 0%;
		margin:0 auto;
	}
	.twitter_wrapper{
		background:none;
		width:100%;
		border: solid 1px red;
		max-width: 360px;
	}
	.haruhi_twitter_inner{
		width: 96%;
	}
	.ban_area02::after{
		content:"";
		display: block;
		width:46%;
		margin:0 auto;
	}
.ban_area02 a:nth-child(n+4) {
	margin:0 auto;
}
.ban_area02 a:not(:nth-child(3n)){
	margin:0 auto;
}
	.ban_area02 a{
		width: 46%;
		margin:0 auto;
	}
	.ban_area02 a:nth-child(n+3){
		margin:0 auto;
		margin-top: 2rem;
	}
}


#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
	right: -50px;
  bottom: 0;
  background: #000;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}


/*********** footer ***********/
footer{
	background:#000;
	padding:1rem 0 4rem;
	box-sizing: border-box;
	margin-top: 8rem;
	text-align: center;
}
footer a{
	width: 100%;
	display: block;
	margin:0 auto;
	margin-top: 3rem;
	text-decoration: none;
}
footer a img{
	width: 100%;
	display: block;
	margin:0 auto;
}
footer p{
	font-size: 1.2rem;
	margin: 0 auto;
	margin-top: 2rem;
	display: block;
	color: #fff;
}
.js-share{
	width: 100%;
	max-width: 200px;
	margin:0 auto;
}
.js-share a{
	width: 30%;
	text-decoration: none;
	display: block;
}
.js-share a img{
max-width: 3rem;
}



/*********** 第二階層共通 ***********/
.header_txt{
	width: 100%;
	background: #000;
	padding:2px 0 ;
	font-size: 1.1rem;
	color: #fff;
	line-height: 1;
	margin: 0 auto;
	text-align: center;
}
.header_txt p{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	display: inline-block;
	text-align: left;
}
.title-ban{
	text-align: center;
	display: inline-block;
	width: 100%;
	margin-top: 3rem;
	opacity: 0;
	animation-name: fadeIn;
	animation-duration: 0.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-fill-mode: forwards;
}
.title-ban img{
	width: 98%;
	margin: 0 auto;
	max-width: 1000px;
}

.go-toppage{
	position: relative;
  display: inline-block;
  padding: 3rem 2rem;
	border: 2px dotted #000;
  color: #000;
  text-align: center;
	text-decoration: none;
	width: 90%;
	max-width: 1000px;
	margin:8rem auto 0;
	font-size: 2.4rem;
	box-sizing: border-box;
	letter-spacing: 10px;
	line-height: 1;
}
.go-toppage::before{
	position: absolute;
	top: 45%;
  left: .2em;
  content: '';
  margin-top: -5px;
  border: 10px solid transparent;
  border-top-width: 8px;
  border-bottom-width: 8px;
  border-right-color: #000;
  transition: all .5s;
}
.go-toppage:hover{
	color:red;
	border: 2px dotted red;
}
.go-toppage:hover::before {
	animation: toparrow .5s;
	border-right-color: red;
}
@keyframes toparrow {
  100% {
    transform: rotateX(360deg);
  }
}



/*======================================

画面サイズ751px以上

======================================*/
@media screen and (min-width: 751px){
.sp_img{
	display:none;
}
.pc_img{
	display:inline-block;
}
}


/*======================================

画面サイズ750px以下

======================================*/
@media screen and (max-width: 750px){
	.sp_img{
		display:inline-block;
	}
	.pc_img{
		display:none;
	}

	.content-box{
		max-width:750px;
		width: 100%;
		margin:0 auto;
	}
/*
	.haruhi_twitter_inner iframe{
		width: 345x !important;
	} */

	.title-ban{
		margin-top: 0rem;
	}

	.go-toppage{
		margin:5rem auto 0;
	}
	.countdown{
		bottom: 8%;
    right: 0;
    z-index: 2;
    width: 142px;
    height: 64px;
    font-size: 2rem;
	}
	.countdown .russo{
		font-size: 4rem;
		color: #ffff00;
	}
	.countdown .russo .yyc-day-text{
		font-size: 2rem;
	}




}
